body {
	background: #fff;
	color:#515050;
	line-height:20px;
}


*{box-sizing:border-box;}

header {
	}
	

.header-background { 
	background:#515050;
	border:none;
	height:134px;
	position:relative; padding:0px 10px;
}

.logo-content{margin:0}

#mainlogo {
	display:block;
	position:absolute;
	top:32px;
	left:0px;
	width:368px;
}
#mainlogo img{display:block;}

#block_1 {
	display:block;
	position:absolute;
	top:80px;
	right:0px;
}

#block_2{display:block; position:absolute; top:32px; right:44px; font-size:14px; color:#d2d626; font-weight:700; font-style:italic; font-family: 'Lato', sans-serif; }
#block_2 a{color:#d2d626; text-decoration:none; position:relative; font-weight:700;}
#block_2 a img { margin-left:10px; position:absolute; }

.nav-background{background:#0079c2; border-bottom:5px solid #223e99;}

#nav-menu {
	width:auto !important;
	height:auto;
	margin:0;
	float:none;
	display:block;
}

nav ul li a {	
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}
.mobile-menu *{vertical-align:baseline;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 10px;
	font-size: 16px;
	line-height: 20px;	
	color: #56514b;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #515050; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#0079c2!important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#515050!important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#515050;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#515050;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:auto;
	margin:0;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("http://www.becounted.co.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 18px transparent;*/
	padding:7px 18px 0px; /*adjust padding here*/ line-height:41px; 
}

#nav-menu div .sf-menu li.last {	
	background: none no-repeat scroll 0 0 transparent;
	padding-right:0px;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("http://www.becounted.co.nz/themes/responsive_inner/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("http://www.becounted.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
	border-bottom:solid 6px #d2d626; font-weight:700;
    color: #d2d626; /*Set hover colour here*/
	
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none; font-weight:600;
	color: #d2d626; /*Set hover colour here*/
	border-bottom:none;
}
/*#nav-menu div .sf-menu ul li a:hover:before{content:url(http://www.becounted.co.nz/themes/responsive_inner/images/submenu-icon-hvr.png); position:absolute; top:2px; left:5px;}*/

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 400;
	text-transform:none;
	color:#fff;
	text-align:left;	
	margin:0;
}
#nav-menu div .sf-menu li.last a span span {
	padding-right:0px;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:14px; margin-left:1px;
	width:205px;
	background: rgba(0,0,0,0.60);
	padding:8px 5px;
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-8px;
	margin-left:36px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.becounted.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none; padding:0px; line-height:17px;
	/*border-bottom:1px solid #b4b4b4;*/
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.becounted.co.nz/themes/responsive_inner/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px; position:relative;
}
/*#nav-menu div .sf-menu ul li a:before{ content:url(http://www.becounted.co.nz/themes/responsive_inner/images/submenu-icon.png); position:absolute; top:2px; left:5px;}*/
#nav-menu div .sf-menu ul li a span span {
	display:block;
	text-transform:capitalize;
    font-size: 14px;
    font-weight: 400;
	color:#fff;	
	text-align: left;
	padding:4px 12px 4px 17px !important;  /*adjust padding here*/
	margin:0px !important;
}

li.news ul.ukao-submenu {position:absolute; left:-242px !important;}
#ukao-menu-31 .sf-menu li.news {background:none !important;}
#ukao-menu-31 .sf-menu li.news:hover {background:none !important;}
/*#nav-menu div .sf-menu ul li a span span:before{content:" > "; color:#b5b5b5; padding-right:10px; margin-left:5px;}*/


/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	background:#fff;
	width:100%;
}

.banner-container .container{}

.banner-container .header_shadow{ background:url(http://www.becounted.co.nz/themes/responsive_inner/images/banner_shadow.png) no-repeat top; position:absolute; z-index:1; width:100%; height:49px;}

.header_content {
	width:100%;/* background:url(http://www.becounted.co.nz/themes/responsive_inner/images/slider_img.jpg) no-repeat center top;*/
	height:551px;
	margin:0 auto; text-align:center;
	position:relative;
}


.banner_content { background:#d2d626;}
.banner_content h1{ font-size:24px; font-weight:400; color:#fff; font-family: 'Lato', sans-serif; text-align:left; margin:0; padding:35px 0 35px; letter-spacing:0px; font-style:italic; text-transform:capitalize;}
.banner_content a{ font-size:28px; font-weight:400; color:#fff; text-transform:uppercase; background:rgba(255,255,255,0.4); display:inline-block; padding:22px 30px 25px; letter-spacing:5px; text-decoration:none;}



/* Middle Boxes */
.sd-container {
	background:#ededed;
	padding:45px 0 45px;
}

.sd-container .container{ width:1180px;}
.sd-container .container h1 { text-align:center; font-size:36px; color:#515050; margin:0px auto 20px;  }
.sd-container .container hr {border:0px; border-bottom:solid #d2d626 6px; background:none; width:89px; margin:0px auto 35px;   }

.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:358px; height:368px; margin-left:0; float:left; cursor:pointer; position:relative;}
.sd-container .secound {margin:0px 50px;}
.sd-container .sd_image{width:358px; height:177px; overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:358px; height:177px; position:absolute; top:0; left:0; content:''; background:url(http://www.becounted.co.nz/themes/responsive_inner/images/sd_logo.png) no-repeat center 0px;}

.sd-container .sd_title{padding:30px 0px 0px; width:100%;}
.sd-container .sd_title h1{font-family: 'Lato', sans-serif; font-weight:700; font-size:20px; color:#515050; text-transform:uppercase; margin:0 0px 27px; padding:0; letter-spacing:0px; border-bottom:0px; text-align:center;}
.sd-container .sd_title a{color:#515050; text-decoration:none;}
.sd-container .sd_title h1 img{ margin-right:30px;}
.sd-container .sd_title p {font-size:14px; text-align:center; color:#666666; padding:0px 0px 35px; font-weight:400;}
.sd-container .sd_title p a {background:#515050; padding:15px 26px; border:solid 1px #afaeae; color:#d2d626; font-weight:700;}
/* Middle Boxes */


.top_footer_wrap{text-align:center; background: #515050; /* Old browsers */}
.top_footer_wrap .container{padding:35px 5px 0px; width:1180px;}
.top_footer_wrap .cols{ color:#fff; margin:0; text-align:left; float:left; margin-left:70px;}
.top_footer_wrap .first{ margin-left:0;}
.top_footer_wrap .first h2{ font-size:28px; font-weight:400; margin:0 0 25px; padding:0; color:#fff;}
.top_footer_wrap .first p{ font-size:18px; font-weight:600; line-height:24px;}
.top_footer_wrap .second p{ font-size:17px; font-weight:600;}

.top_footer_wrap .last{ position:absolute; right:0px;  }
.top_footer_wrap .cols p{ padding-bottom:0;}
.top_footer_wrap .last img{ margin-left:30px;}

.top_footer_wrap .c2{ text-align:center; padding-bottom:20px; border-bottom:solid 1px #696a6c;}
.top_footer_wrap .c2 a{ font-size:14px; color:#fff; font-weight:400; text-decoration:none;}
.top_footer_wrap .c2 span.sep{ margin:0 14px;}
.top_footer_wrap .c2 a:hover{text-decoration:none; color:#d2d626; font-weight:700;}


.main-background{
	background:#fff;
	padding:70px 0;
}
.main-background .container{padding:0 10px;}

.main-background .container .eleven.columns{width:805px;}
.main-background .container .five.columns{width:345px;}
.main-background .container .sixteen.columns{width:1120px;}

/* Footer */

#footer{background:#515050;}

.lower-footer {
	background:#515050;
	font-size:14px;
	color:#757575;
	text-align:left;
}
.lower-footer .container{position:relative; width:1180px;}

.lower-footer .c1{padding:25px 24px 20px; color:#fff; margin:0 0 0 -82px; text-align:center; text-transform:uppercase;}
.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c1 img { position:absolute; bottom:19px;}
.lower-footer .c1 a {
	color:#fff;
	padding:0px 8px;
	text-decoration:none;
}
.lower-footer .c1 a:hover{color:#d2d626; text-decoration:underline;}
.lower-footer .c3{position:absolute; right:0px; top:22px; line-height:30px; color:#fff;}
.lower-footer .c3 img{position:relative; top:-6px; left:10px;}
.lower-footer .c4{position:absolute; right:24px; top:0;}
.lower-footer .c4 a{ display:block; background:none; padding:24px 20px;}
.lower-footer .c4 a:hover{ background:#ecf0f2;}

/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(http://www.becounted.co.nz/themes/responsive_inner/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#0079c2;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
.container .sixteen.columns {
    width: 100%;
}
#mainlogo{ left:20;width:335px;}
#block_2{ top:33px;}
.top_left{ padding-left:0;}
a.quote_btn{ margin-right:0; padding:10px 15px;}
.mobile-menu{display:none; width:52px; height:50px; float:right; position:absolute; top:25px; right:10px; text-align:left;}
#nav-menu{display:block;	}
#nav-menu div .sf-menu li {
    line-height: 41px;
    padding: 7px 7px 0;
}
.header-background {
    background: #515050 none repeat scroll 0 0;
    border: medium none;
    height: 134px;
    position: relative;
}

.header_content{width:100%; height:345px; background-size:cover;}
.header_content h1{ padding-top:160px;}

/* mb*/
.sd-container {
	background:#ededed;
	padding:45px 0 46px;
}

.sd-container .container{ width:979px;}
.sd-container .container h1 { text-align:center; font-size:36px; color:#515050; margin:0px auto 20px;  }
.sd-container .container hr {border:0px; border-bottom:solid #d2d626 6px; background:none; width:89px; margin-bottom:35px;   }

.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:280px; height:350px; margin-left:0; float:none; cursor:pointer; position:relative; display:inline-block;}
.sd-container .secound {margin:0px 50px;}
.sd-container .sd_image{width:260px; height:130px !important;  position:relative;}
.sd-container .sd_image img{width:260px; height:130px !important; }
.sd-container .box:hover .sd_image:after{width:278px; height:130px; position:absolute; top:0; left:0; content:''; background-size:100%;}

.sd-container .sd_title{padding:30px 0px 0px;}
.sd-container .sd_title h1{font-family: 'Lato', sans-serif; font-weight:700; font-size:20px; color:#515050; text-transform:uppercase; margin:0 0px 27px; padding:0; letter-spacing:0px; border-bottom:0px; text-align:center;}
.sd-container .sd_title a{color:#515050; text-decoration:none;}
.sd-container .sd_title h1 img{ margin-right:30px;}
.sd-container .sd_title p {font-size:14px; text-align:center; color:#666666; padding:0px 0px 35px; font-weight:400;}
.sd-container .sd_title p a {background:#515050; padding:15px 26px; border:solid 1px #afaeae; color:#d2d626; font-weight:700;}
/*.sd-container .secound h1 {margin:5px auto;}
.sd-container .secound .sd_title p{margin:22px auto;}*/

.main-background .container{padding:0 20px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}


/* Footer */
.top_footer_wrap .container{ width:960px;}
.top_footer_wrap .cols:nth-child(2){ margin:0 0px;}
.top_footer_wrap .cols {margin-left:45px;}
.top_footer_wrap .last {margin-top:30px;}
.lower-footer .container {width:748px;}
#footer{}
#pb_sidebar {
  float: left;
  margin-top: 0;
  overflow: hidden;
  width: auto;
}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {

#pb_body{width:100%;}	
#pb_sidebar{width:100%;}

}

.blog-attributes h1{float:left; line-height:100%;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.container .sixteen.columns {width: 100%;}
.lower-footer .container{position:relative; width:748px;}
.top_left{ padding-left:0;}
a.quote_btn{ margin-right:0; padding:10px 15px;}
#mainlogo{ left:0; z-index:1;}

.header-background {
    background: #515050 none repeat scroll 0 0;
    border: medium none;
    height: 134px;
    position: relative;
}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:70px; right:0px; text-align:left;}

.nav-background {
	display:none;
}

#nav-menu{display:none;}

.header_content{width:100%; height:auto; background-size:100%;}
.header_content h1{ padding:60px 0 20px; font-size:25px;}
.header_content a{ padding:15px 10px; font-size:20px; margin-bottom:25px;}

.header_content {
    background-size:cover;
    height: 275px;
    width: 100%;
}

.sd-container {
	background:#ededed;
	padding:45px 0 35px;
}

.sd-container .container{ width:748px;}
.sd-container .container h1 { text-align:center; font-size:30px; color:#515050; margin:0px auto 20px;  }
.sd-container .container hr {border:0px; border-bottom:solid #d2d626 6px; background:none; width:89px; margin-bottom:35px;   }

.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:200px; height:334px; margin-left:0; float:left; cursor:pointer; position:relative;}
.sd-container .secound {margin:0px 50px;}
.sd-container .sd_image{width:200px; height:100px !important; position:relative;}
.sd-container .sd_image img{width:200px; height:99px !important; }
.sd-container .box:hover .sd_image:after{width:200px; height:100px; position:absolute; top:0; left:0; content:''; background-size:100%;}

.sd-container .sd_title{padding:30px 0px 0px; width:104%;}
.sd-container .sd_title h1{font-family: 'Lato', sans-serif; font-weight:700; font-size:20px; color:#515050; text-transform:uppercase; margin:0 0px 27px; padding:0; letter-spacing:0px; border-bottom:0px; text-align:center;}
.sd-container .sd_title a{color:#515050; text-decoration:none;}
.sd-container .sd_title h1 img{ margin-right:30px;}
.sd-container .sd_title p {font-size:14px; text-align:center; color:#666666; padding:0px 0px 35px; font-weight:400;}
.sd-container .sd_title p a {background:#515050; padding:15px 26px; border:solid 1px #afaeae; color:#d2d626; font-weight:700;}
/*.sd-container .secound h1 {margin:6px auto;}
.sd-container .last h1 {margin:6px auto;}
.sd-container .last .sd_title p{margin:23px auto;}*/
/*.sd-container .secound .sd_title p{margin:23px auto;}*/

.main-background .container{padding:0 20px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}
.projects_box, .tstm_box{ padding:45px 0;}
.get_in_touch_box{ padding:20px 0;}
.get_in_touch_box a{ right:0; padding:28px 35px; top:-20px;}

.main-background{padding:70px 0 50px;}
.main-background .container{width:748px; padding:0;}
.main-background .container .eleven.columns{width:488px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:748px; padding:0;}


/* Footer */
.top_footer_wrap .container{ width:748px; padding:10px 10px;}
.top_footer_wrap .cols {margin-left:27px;}
.top_footer_wrap .cols:nth-child(2){ margin:0 4px; text-align:left;}
.top_footer_wrap .last img{ margin-left:px; display:block; }
.top_footer_wrap .cols:nth-child(2) img{ max-width:80%; height:auto;}
.top_footer_wrap .cols:last-child h3{ font-size:32px;}
.top_footer_wrap .cols:last-child a{ font-size:16px;}
.top_footer_wrap .cols a.fb{ font-size:0;}
.lower-footer .c1 {	margin-left:-80px;	text-align: center;text-transform:uppercase;letter-spacing:1px;	}
.lower-footer .c1 span.sep{ margin-left:5px; margin-right:5px;}
.top_footer_wrap .c2 span.sep {margin:0 8px;}
.lower-footer .c3 { position: relative; right: 0px;	top: 0; 	line-height: 30px;	text-align: center;}
.lower-footer .c4 a{ padding:42px 12px;}

}



@media only screen and (max-width: 767px) {
	.top_footer_wrap .c2 a{color:#515050}
	
header{ height:auto;}
#block_1{ display:none;}
#block_2 a {color:#467074a;}
.header-background {
    background: #515050 none repeat scroll 0 0;
    border: medium none;
    height: 140px;
    position: relative;

}

#mainlogo{ max-width:100%; left:25px;}
.cta_inner{text-align:center;}	
.container .eight.columns{ width:50%;}
.top_left{ padding-left:0;}
a.quote_btn{ margin:0 0 0 20px; padding:10px 15px;}
#block_2{ right:0px; top:32px;right:66px;}
#block_2 img{height:auto;}
.mobile-menu{display:block !important; width:52px; height:50px; float:right; position:absolute; top:80px; right:20px; text-align:left;}

.nav-background {
	display:none;
}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container{ position:relative;}
.banner-container .container{}
.header_content h1{ padding:50px 0 20px; font-size:20px;}
.header_content a{ padding:10px 10px; font-size:15px; margin-bottom:8px; letter-spacing:3px;}

.header_content {
    background-size:cover;
    height: 185px;
    width: 100%;
}
/* Middle Boxes */
.sd-container .box_wrap {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0px 10px;
	text-align: center;
}
.sd-container{ padding:40px 0 50px;}
.sd_heading{ margin-bottom:20px;}
.sd-container .container{width:100%; padding:0; text-align:center;}
.sd-container {
	background:#ededed;
	padding:35px 0 35px;
}
.sd-container .container h1 { text-align:center; font-size:27px; color:#515050; margin:0px auto 20px;  }
.sd-container .container hr {border:0px; border-bottom:solid #d2d626 6px; background:none; width:89px; margin-bottom:35px;   }

.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:200px; height:297px; margin-left:0; float:none; cursor:pointer; position:relative;display:inline-block;margin-bottom:40px;}

.sd-container .secound {margin:0px 35px;}
.sd-container .sd_image{width:200px; height:98px !important; overflow:hidden; position:relative;}
.sd-container .sd_image img{width:200px; height:100px !important; }
.sd-container .box:hover .sd_image:after{width:200px; height:100px; position:absolute; top:0; left:0; content:''; background-size:100%;}

.sd-container .sd_title{padding:30px 0px 0px;}
.sd-container .sd_title h1{font-family: 'Lato', sans-serif; font-weight:700; font-size:20px; color:#515050; text-transform:uppercase; margin:0 0px 18px; padding:0; letter-spacing:0px; border-bottom:0px; text-align:center;}
.sd-container .sd_title a{color:#515050; text-decoration:none;}
.sd-container .sd_title h1 img{ margin-right:30px;}
.sd-container .sd_title p {font-size:14px; text-align:center; color:#666666; padding:0px 0px 35px; font-weight:400;}

.sd-container .sd_title p a {background:#515050; border:solid 1px #afaeae; color:#d2d626; font-weight:700;}

/* Middle Boxes */

.projects_box, .tstm_box{ padding:45px 0;}

.main-background{padding:30px 10px;}
.main-background .container{width:100%; padding:0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}

.get_in_touch_box{ padding:20px 0 25px;}
.get_in_touch_box a{ position:static; padding:10px 15px; margin-top:12px;}
.banner_content h1{ font-size:19px; font-weight:400; color:#fff; font-family: 'Lato', sans-serif; text-align:left; margin:0; padding:20px 0px; letter-spacing:0px; font-style:italic; text-transform:capitalize;}
.banner_content a{ font-size:28px; font-weight:400; color:#fff; text-transform:uppercase; background:rgba(255,255,255,0.4); display:inline-block; padding:22px 30px 25px; letter-spacing:5px; text-decoration:none;}

/* Footer */

.lower-footer {padding-bottom:20px;}
.top_footer_wrap .container{ padding:25px 0; width:100%;}
.top_footer_wrap .c2 a {display:block; background:#ffffff; padding:10px; max-width:200px; margin:5px auto}
.top_footer_wrap .c2 a:hover {background:#d2d626; color:#fff;}
.top_footer_wrap .c2 span.sep {display:none;}
.top_footer_wrap .cols{ /*width:100% !important;*/ height:auto !important; margin:0 !important; text-align:center !important; float:none; }
.top_footer_wrap .cols:last-child img{ margin:0px 10px; display:inline-block;padding-top:15px;}
.top_footer_wrap .cols:first-child a{display:block; color:#fff; padding:8px 0; max-width:200px; text-align:center; margin:0 auto 5px; background:#474747; font-size:16px;}
.top_footer_wrap .cols:first-child a:hover{ background:#515050; color:#fff;}
.top_footer_wrap .cols:nth-child(2){ margin:0px 30px 0px 20px !important;}
.top_footer_wrap .cols h2{ background-position:bottom center !important; text-align:center !important;}
.top_footer_wrap .second a.facebook {
	padding: 10px 0;
	margin: 10px auto;
}

.top_footer_wrap .second a.booknow {	
	margin: 10px auto;
}
.lower-footer .container{padding-bottom:0; text-align:center;}
.lower-footer .c1{text-align:center; padding:20px 0;}
.lower-footer .c1 a{display:block; color:#fff; padding:8px 0; font-size:16px; max-width:200px; text-align:center; }
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}
.lower-footer .c1 a:hover{ background:; color:#fff;}
.top_footer_wrap .c2 {text-align:center;}
.lower-footer .c3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; display:inline-block;}
.lower-footer .c3 a{position:relative;}
.lower-footer .c4{ position:static; margin-top:20px;}
.lower-footer .c4 a{ display:inline-block; padding:10px 10px 15px;}
.lower-footer .c4 a img{ width:24px; height:auto;}
.lower-footer span#company{}
.lower-footer .container{position:relative; width:420px;}

/* Footer */

.top_footer_wrap .last {position:static;}
.top_footer_wrap .c2 {padding-bottom:15px;}

.lower-footer .c1 img {
    bottom: 0px;
    left: 115px;
    position: absolute;
}
.lower-footer .c1 {
    color: #fff;
margin-left: 0px;}

#dash{position:absolute;left:105px;display:none}

.lower-footer .c1 {
    color: #fff;
margin-left: 0px;margin-top:-45px;}


}

@media only screen and (max-width: 706px) {
	
	
.sd-container .sd_title {
    padding: 15px 0 0;
    
}
.sd-container .last .sd_title {padding:0px;}

.sd-container .secound .sd_title {
    padding: 8px 0 0;
}
}

@media only screen and (max-width: 670px) {
	#block_2{position:static;text-align:left;margin-top:10px;margin-left:10px;}
	#mainlogo {position:static;text-align:center;margin:10px auto;}
}
@media only screen and (max-width: 479px) {
.sd-container .box {
  cursor: pointer;
  display: block;
  float: none;
  height: 324px;
  margin:0px auto 40px;
  position: relative;
  width: 200px;
}

.box.secound {
	margin:0px auto 40px;
}

.banner_content h1{ font-size:13px; font-weight:400; color:#fff; font-family: 'Lato', sans-serif; text-align:left; margin:0; padding:20px 0 20px; letter-spacing:0px; font-style:italic; text-transform:capitalize;}
.banner_content a{ font-size:28px; font-weight:400; color:#fff; text-transform:uppercase; background:rgba(255,255,255,0.4); display:inline-block; padding:22px 30px 25px; letter-spacing:5px; text-decoration:none;}
#mainlogo{ position:static; margin:10px auto 0px;width:300px;}

#block_2{ color:#d2d626;position:static; float:left; margin:26px auto;width:300px;}
#block_2 a {color:#d2d626;}
.header-background {
    background: #515050 none repeat scroll 0 0;
    border: medium none;
    height: 160px;
    position: relative;
}

.header_content {
    background-size:cover;
    height: 185px;
    width: 100%;
}

.mobile-menu{ top:85px;}
.top_strip{ height:auto; position:relative; padding-bottom:10px;}
.container .eight.columns{ width:100%; text-align:center;}


.top_footer_wrap .second a.facebook {
	padding: 10px 0;
	margin: 10px auto;
}

.top_footer_wrap .second a.booknow {	
	margin: 10px auto;
}
.lower-footer .container{position:relative; width:294px;}
.lower-footer .c1 img {
    bottom: 0px;
    left: 53px;
    position: absolute;
}
.lower-footer .c1 {
    color: #fff;
margin-left: 0px;margin-top:-45px;}

#dash{position:absolute;left:42px;}

}
@media only screen and (max-width: 360px) {
#mainlogo {margin: 10px auto 0;position: static;width: 250px;}
#block_2 {color: #d2d626;float: none;margin: 37px 30px 37px auto;position: static;width: 300px;}
.banner_content h1 {font-size:15px;}
.mobile-menu {right:10px;}
.header_content {background-size: cover;height: 120px;width: 100%;}
}